*{
	font-family: sans-serif;
}



p {
	color: yellow;
}



h1 {
	font-size: 100px;
}



#following {
	text-transform: uppercase;
}



.languages > li {
	background-color: #aecfa2;
}



li[lang]{
	border-width: 2px;
	border-style: solid;
	border-color: #9cb0ca;
}



img + ol{
	border-width: 5px;
	border color: #9cb0ca;
}



main img {
	border-radius: 1000px;
	height: 100px;
	width: 100px;
}



main > ol > li {
	color: black;
	letter-spacing: 5px;
	list-style-type: none;
}



ol + p {
	color: black;
	text-align: center;
}